Bug 70546 - RFE: Please include devhelp
Summary: RFE: Please include devhelp
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 13:10 UTC by Bernd Bartmann
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-06 18:04:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-08-02 13:10:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Please include devhelp (http://devhelp.codefactory.se/) as a new package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. http://devhelp.codefactory.se/
2.
3.
	

Additional info:

Comment 1 Ross Burton 2003-01-22 15:36:07 UTC
DevHelp totally rocks for API documentation. All of the the GTK+ API
documentation generates .devhelp indicies, so this tool is a must.

Comment 2 Miloslav Trmac 2004-02-06 18:04:58 UTC
Devhelp is in FC 1.


Note You need to log in before you can comment on or make changes to this bug.